> For the complete documentation index, see [llms.txt](https://docs.struct.com/llms.txt). Markdown versions of documentation pages are available by appending `.md` to page URLs; this page is available as [Markdown](https://docs.struct.com/pim3/reference/global-lists.md).

# Global lists

Global lists are used to create predefined lists of entities that can be referenced on products, variants, categories or even other global lists.

You can add or update global lists through [Global lists](/pim3/reference/global-lists.md).

### View global list

Global lists are shown directly in the Global lists page.

### Find global list

1. Click column header for Name or Alias
2. Type value to search for

{% hint style="info" %}
**Tip** To read about how to search more effectively, read here: [Search help](/pim3/reference/search/search-help.md)
{% endhint %}

### Add a new global list

1. Click "Create new global list"
2. Set Alias, Backoffice name and Data type along with additional [details](/pim3/reference/global-lists/global-list-details.md)
3. Click "Save global list configuration"

### Edit global list

1. Click "Edit"-icon
2. Modify the global list [details](/pim3/reference/global-lists/global-list-details.md)
3. Click "Save global list configuration"

### Delete global list

1. Click "Delete"-icon
2. Confirm delete

### View values of global list

1. Click on a global list

### Create folder

1. Right-click Global list menu
2. Click "Create folder"
3. Set Name of the folder
4. Click "Create"

{% hint style="info" %}
Read more about Global lists here: [Global lists](/pim3/fundamental-concepts/global-lists.md).
{% endhint %}


---

# Agent Instructions
This documentation is published with GitBook. GitBook is the documentation platform designed so that both humans and AI agents can read, navigate, and reason over technical content effectively. Learn more at gitbook.com.

## Querying This Documentation
If you need additional information that is not directly available in this page, you can query the documentation by asking a question.

Perform an HTTP GET request on the following URL with the `ask` and `goal` query parameters:

```
GET https://docs.struct.com/pim3/reference/global-lists.md?ask=<question>&goal=<user_goal>
```

`ask` is the immediate question: it should be specific, self-contained, and written in natural language.
`goal` is what the user is ultimately trying to achieve, the reason they need the answer. Sharing it helps GitBook give you a better, more relevant answer. A goal is most helpful when it describes the outcome the user wants rather than restating the question. For example, with `ask=how do I create an API token`, a goal like `automate deployments from our CI pipeline` lets GitBook tailor the answer to that use case.

The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
